﻿.ProjectTree 
{
	margin-top:0;
	margin-left:.25em;
	clear:left;
	color:#004444;
}

.ProjectTree div.AspNet-TreeView ul li
{
    /*white-space: nowrap;*/
    padding: 3px 0 2px 0;
    text-decoration: none;
}

.ProjectTree div.AspNet-TreeView ul ul
{
    margin: 2px 0 2px 5px;
}

.ProjectTree div.AspNet-TreeView ul li img
{
    border: none;
    vertical-align: middle;
    margin: 0 2px 0 0;
}

.ProjectTree div.AspNet-TreeView li a
{
    text-decoration: none;
    font-size:.8em;
    color:#004444;
}

.ProjectTree div.AspNet-TreeView li a:hover 
{
	color:#cc6600;
	text-decoration:underline;
}

.ProjectTree div.AspNet-TreeView li.AspNet-TreeView-Leaf
{
    margin-left:9px;
}

.ProjectTree div.AspNet-TreeView .AspNet-TreeView-ClickableNonlink
{
    cursor: pointer;
}

.ProjectTree div.AspNet-TreeView .AspNet-TreeView-Collapse
{
    background: url(../images/folderopen.gif) 0 -2px no-repeat;
    width: 20px;
    float:left;
    cursor: pointer;
}

.ProjectTree div.AspNet-TreeView .AspNet-TreeView-Expand
{
    background: url(../images/folder.gif) 0 -2px no-repeat;
    width: 20px;
    float:left;
    cursor: pointer;
}

.ProjectTree .AspNet-TreeView-Selected
{

}

.ProjectTree .AspNet-TreeView-ChildSelected
{

}

.ProjectTree .AspNet-TreeView-ParentSelected
{

}
